@charset "utf-8";
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0; /* Es empfiehlt sich, margin (Rand) und padding (Auffüllung) des Body-Elements auf 0 einzustellen, um unterschiedlichen Browser-Standardeinstellungen Rechnung zu tragen. */
	padding: 0;
	text-align: center; /* Hierdurch wird derrr Container in IE 5*-Browsern zentriert. Dem Text wird dann im #container-Selektor die Standardausrichtung left (links) zugewiesen. */
	color: #000000;
	background-color: #FFF;
	background-image: url(images/Background.jpg);
}
#aromamtitel {
	padding-left: 200px;
	color: #03C;
}
#aromamassage {
	margin-top: 0px;
	margin-right: 50px;
	margin-bottom: 50px;
	margin-left: 0px;
	color: #00F;
}

#h1 {
	color: #00C;
}
#navi {
	width: 200px;
	font-size: 13px;
	text-align: left;
	text-decoration: none;
	color: #FFF;
	background-color: #99ffff;
	height: 500px;
}

#h4 {
	color: #00F;
}
#ausbildungen {
	color: #00C;
	float: left;
	text-align: left;
}



#container {
	width: 960px; /* Durch automatische Ränder (in Verbindung mit einer Breite) wird die Seite zentriert. */
	border: 1px none #000000;
	text-align: left; /* Hierdurch wird die Einstellung text-align: center im Body-Element überschrieben. */
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background-color: #9FF;
} 
#header {
	background-color: #0894B7;
	background-image: url(images/Header.jpg);
	height: 200px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 20px;
	border: 1px solid #FFF;
} 
#willkommen  {
	padding: 10px;
	margin-right: 0;
	margin-bottom: 0;
	color: #00C;
	margin-left: 160px;
	width: 350px;
}
#ort {
	color: #00C;
	width: 150px;
	float: left;
	margin-left: 280px;
}

#sidebar1 {
	float: left; /* Da es sich hier um ein floatendes Element handelt, muss eine Breite angegeben werden. */
	width: 200px;
	font-size: 80%;
	background-color: #9FF;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
}

/*********** Vertical Nav **************/
#vertnav {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
}
#vertnav li {
	margin: 0px;
	padding: 0px;
	border-top: 1px solid #000000;
}
#vertnav li a {
	color: #FFF;
	text-decoration: none;
	background-color: #09F;
	height: 1%;
	display: block;
	padding-left: 15px;
	padding-top: 2px;
	padding-bottom: 2px;
}
#vertnav li a:hover {
	background-color: #09F;
	color: #F00;
}
#aboutme {
	padding: 10px;
	margin-right: 0;
	margin-bottom: 0;
	color: #00C;
	margin-left: 70px;
	width: 550px;
}

/*********** Vertical Nav **************/


#mainContent {
	font-size: 90%;
	padding: 20px;
	float: right;
	margin: 0px;
	width: 680px;
	background-color: #FCF;
	height: auto;
} 
#404text {
	margin-right: 45px;
	margin-left: 45px;
	margin-top: 10px;
}


#mainContent h1 {
	margin: 0px;
	padding: 0px;
}
#gbook {
	width: 610px;
	padding-left: 35px;
}
#pic_cons {
	height: 150px;
	width: 150px;
	margin-top: 25px;
	float: right;
}
#tabelle {
	width: 680px;
}

#email {
	margin-bottom: 0;
	color: #00C;
	margin-top: 20px;
}
#slogan {
	margin-right: auto;
	margin-left: 165px;
	float: left;
}
#contentaboutme {
	float: left;
	margin-left: 5px;
	margin-top: 5px;
	margin-right: 5px;
}
#pic_ruth {
	float: right;
	height: 256px;
	width: 192px;
	margin-bottom: 10px;
	margin-left: 10px;
}




#main_pic {
	height: 559px;
	width: 553px;
	float: left;
	margin-left: 63px;
}
#pic_shiva {
	float: left;
	height: 480px;
	width: 360px;
	margin-left: 170px;
	margin-bottom: 20px;
	margin-right: 165px;
	margin-top: 20px;
}



#anfahrt_zug {
	float: right;
	width: 340px;
}
#anfahrtauto {
	float: left;
	width: 340px;
}
#anfahrt_container {
	margin-top: 20px;
}
#map {
	width: 425px;
	height: 370px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 130px;
	float: left;
}




#footer {
	padding: 0 10px 0 20px;
	background-color: #0894B7;
	background-image: url(images/Footer.jpg);
	border: 1px solid #FFF;
} 
#footer p {
	margin: 0; /* Wenn Sie die Ränder des ersten Elements in der Fußzeile auf 0 einstellen, können Sie unerwartete Abstände zwischen divs vermeiden. */
	padding: 10px 0; /* Durch die Verwendung der Auffüllung bei diesem Element entsteht genau wie bei einem Rand ein Leerraum, aber ohne die potenziellen Abstandsprobleme. */
}
.fltrt { /* Mit dieser Klasse können Sie ein Element auf der Seite nach rechts fließen lassen. Das floatende Element muss vor dem Element stehen, neben dem es auf der Seite erscheinen soll. */
	float: right;
	margin-left: 8px;
}

.fltlft { /* Mit dieser Klasse können Sie ein Element auf der Seite nach links fließen lassen. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* Diese Klasse sollte in einem div- oder break-Element platziert werden und das letzte Element vor dem Schließen eines Containers sein, der wiederum einen vollständigen Float enthalten sollte. */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
#preise {
	padding-left: 250px;
	color: #03C;
}
#tiefenent {
	padding-left: 80px;
	color: #03C;
}
#chakra {
	padding-left: 130px;
	color: #03C;
}
#imageflow_1 {
	margin-top: 30px;
	width: 680px;
	height: 600px;
}
#imageflow_2 {
	margin-top: 30px;
	width: 680px;
	height: 600px;
}
#imageflow_3 {
	margin-top: 30px;
	width: 680px;
	height: 600px;
}
#gallery {
	text-align: center;
}
